00 wifi7 - Bug #3473

O ubuslubusi00MACIOOOOOODD
05/13/2025 15:30 - 0 [I

Status: Closed Start date: 05/13/2025

Priority: Normal Due date:

Assignee: 0o % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0ooo: #15 SMP Tue May 20 09:37:12 CST 0ooo: 100%
2025

Description

0oooo

1000000

ubus call ctcapd.wifi.1.ap.1 set '{"accessmode":1}'
20000000000

ubus call ctcapd.wifi.1.ap.1 get

aooon

100000000000
10000000accessmodelllo.

History

#1 - 05/16/2025 11:04 -0 0

- Status changed from New to Resolved

#2 - 05/20/2025 16:21 -0 [

- Status changed from Resolved to Closed

-0000 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025

Files

0000 20250513153039.png

05/30/2025

64.8 KB

05/13/2025

1/1



http://www.tcpdf.org

